=== debian/changelog ===
univention-web (4.0.1-28A~5.0.0.202105101119) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 10 May 2021 11:19:52 +0200

univention-web (4.0.1-28) unstable; urgency=medium

  * Bug #53217: fix css for open menu

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:09:34 +0200

univention-web (4.0.1-27) unstable; urgency=medium

  * Bug #53217: css adjustments for browser compatibility

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:05:54 +0200

univention-web (4.0.1-26) unstable; urgency=medium

  * Bug #53216: fix text overflow in ProgressBar

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 09:02:08 +0200

univention-web (4.0.1-25) unstable; urgency=medium

  * Bug #52453: adjust new design

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:56:06 +0200

univention-web (4.0.1-24) unstable; urgency=medium

  * Bug #52453:
    - adjust some error message color
    - Tree background color on dark background
    - Uploader button classes

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:55:15 +0200

univention-web (4.0.1-23) unstable; urgency=medium

  * Bug #52453: adjust style for ul and ol tags

 -- Johannes Keiser <keiser@univention.de>  Wed, 31 Mar 2021 09:01:20 +0200

univention-web (4.0.1-22) unstable; urgency=medium

  * Bug #52453: adjust design

 -- Johannes Keiser <keiser@univention.de>  Thu, 25 Mar 2021 17:20:28 +0100

univention-web (4.0.1-21) unstable; urgency=medium

  * Bug #52453: use non breaking space before '*' in labels for required
    fields

 -- Johannes Keiser <keiser@univention.de>  Thu, 25 Mar 2021 14:03:56 +0100

univention-web (4.0.1-20) unstable; urgency=medium

  * Bug #52453: adjust button styling

 -- Johannes Keiser <keiser@univention.de>  Wed, 24 Mar 2021 15:02:21 +0100

univention-web (4.0.1-19) unstable; urgency=medium

  * Bug #52453: fix typo

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 08:16:21 +0100

univention-web (4.0.1-18) unstable; urgency=medium

  * Bug #52453: adjust Grid stylings

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 07:25:57 +0100

univention-web (4.0.1-17) unstable; urgency=medium

  * Bug #52453: adjust Wizard styling + misc

 -- Johannes Keiser <keiser@univention.de>  Mon, 22 Mar 2021 10:43:25 +0100

univention-web (4.0.1-16) unstable; urgency=medium

  * Bug #52453: adjust variable names

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Mar 2021 12:21:33 +0100

univention-web (4.0.1-15) unstable; urgency=medium

  * Bug #52303: Allow fetching meta.json directly without involving UMC

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 15:42:26 +0100

univention-web (4.0.1-14) unstable; urgency=medium

  * Bug #52453: adjust button row and ContentPane styling

 -- Johannes Keiser <keiser@univention.de>  Mon, 08 Mar 2021 18:49:25 +0100

univention-web (4.0.1-13) unstable; urgency=medium

  * Bug #52453: adjust header styling, LiveSearch dark and
    allow login header in menu be hideable vie menu/Button

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 10:58:03 +0100

univention-web (4.0.1-12) unstable; urgency=medium

  * Bug #52453: adjust font size, spacing and unused styles

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:46:55 +0100

univention-web (4.0.1-11) unstable; urgency=medium

  * Bug #52453: adjust styling for Grid

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Feb 2021 15:33:32 +0100

univention-web (4.0.1-10) unstable; urgency=medium

  * Bug #52453: adjust module and dialog styling

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Feb 2021 13:18:20 +0100

univention-web (4.0.1-9) unstable; urgency=medium

  * Bug #52453: mobile tab styling

 -- Johannes Keiser <keiser@univention.de>  Tue, 09 Feb 2021 08:09:32 +0100

univention-web (4.0.1-8) unstable; urgency=medium

  * Bug #52453: module specific styling changes

 -- Johannes Keiser <keiser@univention.de>  Fri, 29 Jan 2021 11:26:26 +0100

univention-web (4.0.1-7) unstable; urgency=medium

  * Bug #52453: module specific styling changes + misc

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:26:17 +0100

univention-web (4.0.1-6) unstable; urgency=medium

  * Bug #52453: module specific styling changes

 -- Johannes Keiser <keiser@univention.de>  Mon, 25 Jan 2021 11:36:43 +0100

univention-web (4.0.1-5) unstable; urgency=medium

  * Bug #52453: miscellaneous styling changes

 -- Johannes Keiser <keiser@univention.de>  Fri, 22 Jan 2021 12:46:44 +0100

univention-web (4.0.1-4) unstable; urgency=medium

  * Bug #52453: fix App Center install dialog

 -- Johannes Keiser <keiser@univention.de>  Thu, 21 Jan 2021 16:07:58 +0100

univention-web (4.0.1-3) unstable; urgency=medium

  * Bug #52453: fix ProgressBar Infinity handling

 -- Johannes Keiser <keiser@univention.de>  Thu, 21 Jan 2021 12:33:18 +0100

univention-web (4.0.1-2) unstable; urgency=medium

  * Bug #52453: adjust udm styling

 -- Johannes Keiser <keiser@univention.de>  Thu, 21 Jan 2021 11:21:49 +0100

univention-web (4.0.1-1) unstable; urgency=medium

  * Bug #52665: fix XSS vulnerability in Menu

 -- Florian Best <best@univention.de>  Mon, 18 Jan 2021 13:32:57 +0100

univention-web (4.0.0-12) unstable; urgency=medium

  * Bug #52453: UCS 5 design:
    - adjust MultiInput styling
    - adjust module tab styling
    - styling for users/user grid view

 -- Johannes Keiser <keiser@univention.de>  Fri, 15 Jan 2021 11:05:59 +0100

univention-web (4.0.0-11) unstable; urgency=medium

  * Bug #52453: UCS 5 design - MultiInput button styling + search form button
  	alignment

 -- Johannes Keiser <keiser@univention.de>  Tue, 12 Jan 2021 00:02:17 +0100

univention-web (4.0.0-10) unstable; urgency=medium

  * Bug #52453: UCS 5 design - MultiInput, label position and SearchForm


