## univention-web 4.0.1-29A~5.0.0.202105261419

=== debian/changelog ===
univention-web (4.0.1-29A~5.0.0.202105261419) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 May 2021 14:19:50 +0200

univention-web (4.0.1-29) unstable; urgency=medium

  * Bug #53310: fix regression of saved username being autofilled in firefox

 -- Johannes Keiser <keiser@univention.de>  Wed, 26 May 2021 14:11:13 +0200
