## univention-web 4.0.1-36A~5.0.0.202106211715

=== debian/changelog ===
univention-web (4.0.1-36A~5.0.0.202106211715) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Jun 2021 17:15:17 +0200

univention-web (4.0.1-36) unstable; urgency=medium

  * Bug #53390: move some css vars out of theme file

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 17:13:36 +0200

univention-web (4.0.1-35) unstable; urgency=medium

  * Bug #53390: adjust Image widget styling

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 12:56:03 +0200

univention-web (4.0.1-34) unstable; urgency=medium

  * Bug #53390: qa feedback

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 12:35:12 +0200

univention-web (4.0.1-33) unstable; urgency=medium

  * Bug #53390: use dark theme as fallback theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 14:33:42 +0200

univention-web (4.0.1-32) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:31:36 +0200

univention-web (4.0.1-31) unstable; urgency=medium

  * Bug #53307: Improved script and documentation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 04 Jun 2021 09:51:36 +0200

univention-web (4.0.1-30) unstable; urgency=medium

  * Bug #53307: Theme switch script

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 03 Jun 2021 10:24:07 +0200
