## univention-web 4.0.1-37A~5.0.0.202108311526

=== debian/changelog ===
univention-web (4.0.1-37A~5.0.0.202108311526) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 31 Aug 2021 15:26:03 +0200

univention-web (4.0.1-37) unstable; urgency=medium

  * Bug #53728: hide 'Login'/'Logout' menu entry on login site

 -- Johannes Keiser <keiser@univention.de>  Tue, 31 Aug 2021 12:31:13 +0200
