## univention-web 4.0.1-41A~5.0.0.202109101116

=== debian/changelog ===
univention-web (4.0.1-41A~5.0.0.202109101116) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 10 Sep 2021 11:16:24 +0200

univention-web (4.0.1-41) unstable; urgency=medium

  * Bug #53665: design:
    - code cleanup
    - required handling for MultiInput
    - padding at bottom of modules

 -- Johannes Keiser <keiser@univention.de>  Fri, 10 Sep 2021 11:10:36 +0200

univention-web (4.0.1-40) unstable; urgency=medium

  * Bug #53631: fix DateBox/TimeBox to always return NULL for empty
    strings

 -- Florian Best <best@univention.de>  Thu, 09 Sep 2021 13:41:36 +0200

univention-web (4.0.1-39) unstable; urgency=medium

  * Bug #53665: fix selenium test and setValid for {Date,Time}Box

 -- Johannes Keiser <keiser@univention.de>  Thu, 09 Sep 2021 10:31:53 +0200

univention-web (4.0.1-38) unstable; urgency=medium

  * Bug #53665: UCS 5 design adjustments  + changes for ucs-school

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 09:58:54 +0200
