## univention-web 4.0.1-42A~5.0.0.202110051223

=== debian/changelog ===
univention-web (4.0.1-42A~5.0.0.202110051223) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 05 Oct 2021 12:23:39 +0200

univention-web (4.0.1-42) unstable; urgency=medium

  * Bug #53465: replace Expire-caching with Cache-Control "must-
    revalidate, max-age=..."
  * Bug #53465: call umc_frontend_new_hash also in univention-web postinst

 -- Florian Best <best@univention.de>  Tue, 05 Oct 2021 12:17:27 +0200
