## univention-web 4.0.1-43A~5.0.0.202110260951

=== debian/changelog ===
univention-web (4.0.1-43A~5.0.0.202110260951) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 26 Oct 2021 09:51:58 +0200

univention-web (4.0.1-43) unstable; urgency=medium

  * Adjust styling for tabs. 

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Oct 2021 09:36:54 +0200
