## univention-web 4.0.2-48A~5.0.0.202202231019

=== Makefile ===
--- 
+++ 
@@ -49,10 +49,7 @@
 
 .PHONY: build install clean tmp-build tmp-umc-icons build-dev build-live i18n
 
-build: $(BUILD_DIR)/dojo/dojo.js $(BUILD_THEME_DIR)/umc.css $(BUILD_DIR)/config.js $(BUILD_THEME_DIR)/globalCSSVariables.css
-
-%/globalCSSVariables.css: css/globalCSSVariables.styl
-	stylus "$<" --out "$@"
+build: $(BUILD_DIR)/dojo/dojo.js $(BUILD_THEME_DIR)/umc.css $(BUILD_DIR)/config.js css/themes/dark.css css/themes/light.css
 
 $(BUILD_DIR)/dojo/dojo.js $(BUILD_THEME_DIR)/umc.css: build_profile.js tmp-build
 	# main dojo build process
@@ -91,6 +88,7 @@
 		ln -s /usr/share/univention-web/js/umc/hooks/*.js $(TMP_DIR)/umc/hooks ;\
 		ucr set umc/web/hooks/univention-web-js?default_menu_entries ;\
 	fi
+	ln -fs "$(CURDIR)/css/themes/$$(ucr get ucs/web/theme).css" /var/www/univention/theme.css
 
 $(TMP_UMC_ICON_FILES): $(TMP_THEME_DIR)/icons/%: $(UMC_ICONS_DIR)/%
 	mkdir -p $(@D)
@@ -112,13 +110,13 @@
 
 # image files
 IMG_FILES := $(shell find css -name "*.svg" -o -name "*.png" -o -name "*.gif")
-WHITE_IMG_FILES := $(addprefix css/images/,icons-white.svg icons-small-white.svg univention-white.svg univention_u-white.svg home-white.svg)
+WHITE_IMG_FILES := $(addprefix css/images/,icons-white.svg icons-small-white.svg univention-white.svg home-white.svg)
 SVG_IMG_FILES := $(shell find css -name "*.svg")
-PNG_IMG_FILES := $(filter-out css/images/login_logo.png css/images/feather-sprite.png,$(SVG_IMG_FILES:.svg=.png))
+PNG_IMG_FILES := $(filter-out css/images/login_logo.png css/images/feather-sprite.png css/images/univention_u.png css/images/info.svg,$(SVG_IMG_FILES:.svg=.png))
 ALL_IMG_FILES := $(IMG_FILES) $(WHITE_IMG_FILES) $(PNG_IMG_FILES)
 TMP_IMG_FILES := $(patsubst css/%,$(TMP_THEME_DIR)/%,$(ALL_IMG_FILES))
 
-tmp-build: $(TMP_JS_FILES) $(TMP_DOJO_PACKAGES) $(TMP_I18N_FILES) $(TMP_DIR)/umc/package.json $(TMP_DIR)/umc/_all.js $(TMP_DIR)/login/main.js $(TMP_DIR)/config.js $(TMP_THEME_DIR)/umc.css $(TMP_THEME_DIR)/login.css $(TMP_THEME_DIR)/dijit.css $(TMP_THEME_DIR)/bootstrap.css $(TMP_FONT_FILES) $(TMP_IMG_FILES) $(TMP_THEME_DIR)/globalCustom.css
+tmp-build: $(TMP_JS_FILES) $(TMP_DOJO_PACKAGES) $(TMP_I18N_FILES) $(TMP_DIR)/umc/package.json $(TMP_DIR)/umc/_all.js $(TMP_DIR)/login/main.js $(TMP_DIR)/config.js $(TMP_THEME_DIR)/umc.css $(TMP_THEME_DIR)/login.css $(TMP_THEME_DIR)/dijit.css $(TMP_THEME_DIR)/bootstrap.css $(TMP_FONT_FILES) $(TMP_IMG_FILES) css/themes/dark.css css/themes/light.css
 
 $(TMP_JS_FILES):
 	@# create symlinks for all JavaScript files
@@ -182,9 +180,6 @@
 	mkdir -p $(@D)
 	ln -fs $(CURDIR)/css/bootstrap.css* $(@D)
 
-$(TMP_THEME_DIR)/globalCustom.css:
-	touch $@
-
 STYL_FILES := $(shell find css -name "*.styl")
 
 css/umc.css: css/umc.styl $(STYL_FILES) $(ALL_IMG_FILES)
@@ -192,6 +187,11 @@
 
 css/login.css: css/login.styl
 	cd $(@D); stylus --sourcemap --resolve-url --hoist-atrules $(<F)
+
+css/themes/dark.css: css/themes/dark.styl
+	stylus "$<"
+css/themes/light.css: css/themes/light.styl
+	stylus "$<"
 
 $(TMP_THEME_DIR): $(TMP_DIR)
 	# link theme files into the tmp dir
@@ -232,4 +232,4 @@
 		rm $(WWW_JS_DIR) ;\
 		dpkg-divert --package univention-web-make-build-dev --remove --rename "$(WWW_JS_DIR)" ;\
 	fi
-
+	@echo $(shell ucr set ucs/web/theme="$(shell ucr get ucs/web/theme)")
