=== debian/changelog ===
univention-web (4.0.2-48A~5.0.0.202202231019) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Feb 2022 10:19:14 +0100

univention-web (4.0.2-48) unstable; urgency=medium

  * Bug #54032: Minor translation adjustment

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 23 Feb 2022 10:16:39 +0100

univention-web (4.0.2-47) unstable; urgency=medium

  * Bug #54032: In case login is not finished within 10 seconds, warning
    message is displayed to the user with link to the help page with
    common reasons.

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 14 Dec 2021 13:24:02 +0100
