## univention-web 4.0.2-49A~5.0.0.202203101233

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Management Console Frontend Package
 #  Makefile for building/installing the package
 #
-# Copyright 2011-2021 Univention GmbH
+# Copyright 2011-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
