=== debian/changelog ===
univention-web (4.0.2-49A~5.0.0.202203101233) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Mar 2022 12:33:20 +0100

univention-web (4.0.2-49) unstable; urgency=medium

  * Bug #53678: don't display domain components of path in reverse
    domain notation

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 12:07:31 +0100
