## univention-web 4.0.2-51A~5.0.0.202204220150

=== debian/changelog ===
univention-web (4.0.2-51A~5.0.0.202204220150) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Apr 2022 01:50:18 +0200

univention-web (4.0.2-51) unstable; urgency=medium

  * Bug #54467: add widget for users/user:mailPrimaryAddress

 -- Florian Best <best@univention.de>  Fri, 22 Apr 2022 01:34:26 +0200

univention-web (4.0.2-50) unstable; urgency=medium

  * Bug #38762: make MultiInput handle all types of widgets and fix
    _SelectMixin to not transform staticValues into null

 -- Florian Best <best@univention.de>  Fri, 22 Apr 2022 01:19:39 +0200
