## univention-web 4.0.2-52A~5.0.0.202209261908

=== debian/changelog ===
univention-web (4.0.2-52A~5.0.0.202209261908) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 26 Sep 2022 19:08:01 +0200

univention-web (4.0.2-52) unstable; urgency=medium

  * Bug #55107: expose /usr/share/univention-web/themes to enable the
    import of the Portal css by the univention-app-appliance css

 -- Johannes Lohmer <lohmer@univention.de>  Tue, 30 Aug 2022 12:36:22 +0200
