## univention-web 4.0.2-53A~5.0.0.202211101659

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,9 @@
 #
 # Univention Management Console Frontend Package
 #  Makefile for building/installing the package
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2011-2022 Univention GmbH
 #
