=== debian/changelog ===
univention-web (4.0.2-53A~5.0.0.202211101659) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Nov 2022 16:59:48 +0100

univention-web (4.0.2-53) unstable; urgency=medium

  * Bug #54451: fix checkboxes in Grid not being rendered correctly when
    scrolling

 -- Johannes Keiser <keiser@univention.de>  Thu, 10 Nov 2022 16:48:47 +0100
