## univention-web 4.0.2-54A~5.0.0.202212221307

=== debian/changelog ===
univention-web (4.0.2-54A~5.0.0.202212221307) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 22 Dec 2022 13:07:23 +0100

univention-web (4.0.2-54) unstable; urgency=medium

  * Bug #55378: improve cookie banner usability

 -- Christian Castens <castens@univention.de>  Mon, 12 Dec 2022 16:06:34 +0100
