## univention-web 4.0.3-1A~5.0.0.202302032016

=== debian/changelog ===
univention-web (4.0.3-1A~5.0.0.202302032016) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:16:18 +0100

univention-web (4.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:42 +0100
