## univention-web 4.0.3-2A~5.0.0.202303072220

=== debian/changelog ===
univention-web (4.0.3-2A~5.0.0.202303072220) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Mar 2023 22:20:29 +0100

univention-web (4.0.3-2) unstable; urgency=medium

  * Bug #55862: Remove unused icons

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Mar 2023 22:18:01 +0100
