## univention-web 4.0.3-3A~5.0.0.202305110948

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2011-2022 Univention GmbH
+# Copyright 2011-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
