=== debian/changelog ===
univention-web (4.0.3-3A~5.0.0.202305110948) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 May 2023 09:48:57 +0200

univention-web (4.0.3-3) unstable; urgency=medium

  * Bug #55990:
    - Add standby animation to widget loading dynamicValues
    - Added option to prevent search in MultiObjectSelect while search form loads

 -- Johannes Keiser <keiser@univention.de>  Mon, 08 May 2023 15:01:11 +0200
