## univention-web 4.0.4-2

=== debian/changelog ===
univention-web (4.0.4-2) unstable; urgency=medium

  * Bug #55939: fix text color of disabled UMC text boxes for Safari browser

 -- Christian Castens <castens@univention.de>  Tue, 13 Jun 2023 08:01:11 +0200
