## univention-web 4.0.4-3

=== debian/changelog ===
univention-web (4.0.4-3) unstable; urgency=medium

  * Bug #56458: New variables for the default themes: border-radius,
    button-text-color, login page specific variables

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 20 Aug 2023 16:09:51 +0200
