## univention-web 4.0.4-4

=== debian/changelog ===
univention-web (4.0.4-4) unstable; urgency=medium

  * Bug #55164: Show cookie banner only if configured for current domain

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 11 Sep 2023 17:02:30 +0200
