## univention-web 4.0.4-5

=== debian/changelog ===
univention-web (4.0.4-5) unstable; urgency=medium

  * Bug #56548: keycloak specific settings have been removed from
    the themes

 -- Felix Botner <botner@univention.de>  Wed, 13 Sep 2023 10:42:20 +0200
