## univention-web 4.0.5-2

=== debian/changelog ===
univention-web (4.0.5-2) unstable; urgency=medium

  * Bug #56562: retry aborted progress requests up to 5 times before showing
    an error

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 18 Sep 2023 12:21:23 +0200

univention-web (4.0.5-1) unstable; urgency=medium

  * Bug #56548: keycloak specific settings have been removed from
    the themes

 -- Felix Botner <botner@univention.de>  Wed, 13 Sep 2023 11:36:25 +0200
