## univention-web 4.0.7-3

=== debian/changelog ===
univention-web (4.0.7-3) unstable; urgency=medium

  * Bug #57192s: added explict dep to openjdk-11-jre-headless
    to avoid problems with ca-certificates-java

 -- Felix Botner <botner@univention.de>  Wed, 24 Apr 2024 12:22:40 +0200

univention-web (4.0.7-2) unstable; urgency=medium

  * Bug #57118: UCS 5.0-7 version bump
  * Bug #57192: Fixed cookie creation for UMCLang inside the portal and univention-web

 -- Mika Westphal <westphal@univention.de>  Tue, 02 Apr 2024 14:26:34 +0200

univention-web (4.0.6-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:29 +0100
