## univention-web 4.0.10-2

=== debian/changelog ===
univention-web (4.0.10-2) unstable; urgency=medium

  * Bug #58118: adjust css for MultiInput widget

 -- Christian Castens <castens@univention.de>  Tue, 19 Mar 2025 12:50:49 +0100

univention-web (4.0.10-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:49 +0100

univention-web (4.0.9-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:34 +0200
