## univention-web 4.0.10-3

=== debian/changelog ===
univention-web (4.0.10-3) unstable; urgency=medium

  * Bug #58129: Fix for MultiInput not evaluating CheckBox subwidgets to false

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 28 Mar 2025 14:16:22 +0100
