## univention-web 4.0.10-4

=== debian/changelog ===
univention-web (4.0.10-4) unstable; urgency=medium

  * Bug #58268: Correctly encode container names in tree view

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 08 May 2025 10:43:12 +0200
