=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  librsvg2-bin,
  node-stylus,
  nodejs,
+ openjdk-11-jre,
  sed,
  univention-config-dev (>= 15.0.3),
  univention-dojo,
