## univention-web 6.0.8

=== debian/changelog ===
univention-web (6.0.8) unstable; urgency=medium

  * Bug #57856: fix UMC module header logos

 -- Christian Castens <castens@univention.de>  Tue, 14 Jan 2025 15:49:11 +0100

univention-web (6.0.7) unstable; urgency=medium

  * univention/ucs#2562: improve app logo on preview page

 -- Christian Castens <castens@univention.de>  Tue, 17 Dec 2024 15:49:11 +0100

univention-web (6.0.6) unstable; urgency=medium

  * Issue univention/ucs#2495: Adjust license information

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 25 Nov 2024 22:39:11 +0100

univention-web (6.0.5) unstable; urgency=medium

  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Mon, 17 Jun 2024 16:00:57 +0200

univention-web (6.0.4) unstable; urgency=medium

  * Bug #57192: Fixed cookie creation for UMCLang inside the portal and univention-web

 -- Mika Westphal <westphal@univention.de>  Fri, 19 Apr 2024 09:20:23 +0200

univention-web (6.0.3) unstable; urgency=medium

  * Bug #57083: add QA feedback to the latest portal style changes

 -- Christian Castens <castens@univention.de>  Fri, 15 Mar 2024 15:35:00 +0100

univention-web (6.0.2) unstable; urgency=medium

  * Bug #57083: change the style of the UMC header

 -- Christian Castens <castens@univention.de>  Fri, 08 Mar 2024 00:18:49 +0100

univention-web (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:19 +0100
