## univention-web 6.0.9-3

=== debian/changelog ===
univention-web (6.0.9-3) unstable; urgency=medium

  * Bug #58122: CSS adjustment for MultiInput widget

 -- Christian Castens <castens@univention.de>  Mon, 01 Apr 2025 09:45:33 +0100

univention-web (6.0.9-2) unstable; urgency=medium

  * Bug #58130: Fix for MultiInput not evaluating CheckBox subwidgets to false

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 28 Mar 2025 14:16:22 +0100

univention-web (6.0.9-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:33 +0100
