## univention-web 6.0.10

=== debian/changelog ===
univention-web (6.0.10) unstable; urgency=medium

  * Bug #58279: Fix html escaping of UCR keys in UMC syntax check popup

 -- Arvid Requate <requate@univention.de>  Fri, 16 May 2025 15:45:19 +0200
