=== debian/changelog ===
univention-web (6.3.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Dirk Wiesenthal ]
  * Bug #58817: Allow notifications to only appear behind the bell icon, not
    as a preview

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 18 Nov 2025 20:52:57 +0100

univention-web (6.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:48 +0200
