=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  imagemagick,
  librsvg2-bin,
  node-stylus,
  nodejs,
- openjdk-11-jre,
  sed,
  univention-config-dev (>= 15.0.3),
  univention-dojo,
