=== debian/changelog ===
univention-web (6.4.3) unstable; urgency=medium

  * Bug #58843: add dgrid patch for auto loading of tree root

 -- Florian Best <best@univention.de>  Sat, 13 Dec 2025 12:22:20 +0100

univention-web (6.4.2) unstable; urgency=medium

  * Bug #58843: fix API change for dgrid/Tree formatter

 -- Florian Best <best@univention.de>  Fri, 12 Dec 2025 16:15:30 +0100

univention-web (6.4.1) unstable; urgency=medium

  * Bug #58843: upgrade dojo libs

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2025 14:59:10 +0100
